User: Password:
|
|
Subscribe / Log in / New account

puppet: insecure temporary files

Package(s):puppet CVE #(s):CVE-2013-4969
Created:January 1, 2014 Updated:February 20, 2014
Description: From the Debian advisory:

An unsafe use of temporary files was discovered in Puppet, a tool for centralized configuration management. An attacker can exploit this vulnerability and overwrite an arbitrary file in the system.

Alerts:
Mageia MGASA-2014-0084 puppet & puppet3 2014-02-19
Fedora FEDORA-2014-0850 puppet 2014-01-23
Fedora FEDORA-2014-0825 puppet 2014-01-23
Debian DSA-2831-2 puppet 2014-01-17
Ubuntu USN-2077-2 puppet 2014-01-09
Ubuntu USN-2077-1 puppet 2014-01-06
Debian DSA-2831-1 puppet 2013-12-31
Mandriva MDVSA-2014:040 puppet 2014-02-18

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds